Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apache Traffic Server 5.3.x < 5.3.2 HTTP2 Multiple Vulnerabilities

Critical

Synopsis

The remote caching server is affected by multiple vulnerabilities.

Description

Apache Traffic Server, an open source caching server, is installed on the remote host.

Apache Traffic Server versions 5.3.x prior to 5.3.2 are affected by multiple vulnerabilities related to improper handling of HTTP/2 requests. An attacker can exploit these vulnerabilities to have an unspecified impact. No further details are available.

Solution

Upgrade to Apache Traffic Server 5.3.2, or later. Alternatively, disable HTTP/2 support.